@charset "utf-8";
/* CSS Document */
/*******************************
    STYLE SHEET FOR AUDIT
*******************************/

body {
    height: 100%;
    color: #000;
    margin: 0 auto;
    background-repeat: repeat !important;
	background: rgba(115,148,127,1);
	background: -moz-linear-gradient(top, rgba(167,181,184,1) 0%, rgba(116,153,128,1) 41%, rgba(115,148,127,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(167,181,184,1)), color-stop(41%, rgba(116,153,128,1)), color-stop(100%, rgba(115,148,127,1)));
	background: -webkit-linear-gradient(top, rgba(167,181,184,1) 0%, rgba(116,153,128,1) 41%, rgba(115,148,127,1) 100%);
	background: -o-linear-gradient(top, rgba(167,181,184,1) 0%, rgba(116,153,128,1) 41%, rgba(115,148,127,1) 100%);
	background: -ms-linear-gradient(top, rgba(167,181,184,1) 0%, rgba(116,153,128,1) 41%, rgba(115,148,127,1) 100%);
	background: linear-gradient(to bottom, rgba(167,181,184,1) 0%, rgba(116,153,128,1) 41%, rgba(115,148,127,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7b5b8', endColorstr='#73947f', GradientType=0 );
	}
	

/*****************************
		HEADER
*****************************/

#sp-top-bar {
	background-color: #f5f5f5;
    color: #999999;
    padding: 0;
}

#sp-header {
	height: 50px;
	border-bottom: 1px solid #ccc;
	background: #e9e9e9;
}
.sp-default-logo	{
	margin-top: 110px;
	max-width: 840px;
}

#sp-header .logo h1 {
}

.customkh_coa {
	margin-left: -65px;
	
}

.searchkh_search {
	margin-left: 375px;
    margin-top: 135px;
	
}

/***************************
		BANNER
***************************/

#sp-banner p	{
	margin: 0px 0px;
}

#sp-banner {
    background-image: url(../images/header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    background-position: 100% 100%;
	height: 180px;
}


/****************************
		MENU
****************************/

.sp-megamenu-parent >li >a {
	line-height: 50px;
	font-weight: initial;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
	color: #515bcc;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner	{
	padding: 0px;
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5);
	background: #e9e9e9;
}
.sp-megamenu-parent .sp-dropdown li.active	{
	background: #3d449a;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a	{
	color: #fff;
}

/**************************
		BREADCRUMBS
**************************/

#sp-breadcrumbs ._khbreadcrumb {
	padding: 8px 15px;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}


/**************************
		ABOVE
**************************/
#sp-above1 .latestnews small {
    color: #666;
    font-style: italic;
}
#sp-above1 .latestnews a {
    text-decoration: underline;
}
#sp-above1 .latestnews a:hover {
    text-decoration: none;
}
#sp-above3 img {
    width: 100%;
}


/*****************************
		MODULE
*****************************/

#sp-right {
	border: 2px solid #ccc;
	padding: 0;
	border-radius: 0.5em;
}


.sp-module .sp-module-title {
	margin: 0 0 20px;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
	background: #800080;
	color: white;
	padding: 10px;
	border-radius: 0.5em 0.5em 0 0;
}

.customkh_keyofficial {
	margin-top: -20px;
}


#sp-main-body {
    padding: 40px 0;
}

/**********************
	CONTACT FORM 
**********************/

/*********************
	FOOTER
*********************/
#sp-footer {
	padding: 10px 0px;
background: rgba(96,98,99,1);
background: -moz-linear-gradient(top, rgba(96,98,99,1) 0%, rgba(111,112,112,1) 50%, rgba(86,90,92,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(96,98,99,1)), color-stop(50%, rgba(111,112,112,1)), color-stop(100%, rgba(86,90,92,1)));
background: -webkit-linear-gradient(top, rgba(96,98,99,1) 0%, rgba(111,112,112,1) 50%, rgba(86,90,92,1) 100%);
background: -o-linear-gradient(top, rgba(96,98,99,1) 0%, rgba(111,112,112,1) 50%, rgba(86,90,92,1) 100%);
background: -ms-linear-gradient(top, rgba(96,98,99,1) 0%, rgba(111,112,112,1) 50%, rgba(86,90,92,1) 100%);
background: linear-gradient(to bottom, rgba(96,98,99,1) 0%, rgba(111,112,112,1) 50%, rgba(86,90,92,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606263', endColorstr='#565a5c', GradientType=0 );
}
#sp-footer .sp-module  {
	margin-top: 0px;
}
#sp-footer1 a {
	text-decoration: underline;
	display: inline;
}
#sp-footer1 a:hover {
	text-decoration: none;
}
#sp-footer1 .sp-module ul > li	{
	 border-bottom: none;
	 display: inline;
	 padding: 0px 10px;
	 border-right: 1px solid #ccc;
}
#sp-footer1 .sp-module ul > li:last-child	{
	 border-right: none;
}
#sp-footer1 .sp-module ul > li	{
}
#sp-footer1 .sp-module ul > li > a:hover	{
	background-color: transparent;
}
#sp-footer1 .sp-module ul > li > a::before	{
	content: "";
	margin-right: 0px;
}


